본문으로 건너뛰기

condenser_api.get_follow_count ​

since HF9

Purpose ​

계정의 팔로워/팔로잉 수를 반환합니다. 파라미터: account:string

account (string)
"steemit"steemit 계정을 조회합니다.
"alice"alice 계정을 조회합니다.

함께 보기: follow_api.get_follow_count

Parameters ​

PARAMETERS
json
[
  "steemit"
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_follow_count",
    "params": [
      "steemit"
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_follow_count",
    "params": [
      "alice"
    ],
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "account": "",
  "follower_count": 0,
  "following_count": 0
}